# Asterisk Project : Asterisk 12 ManagerAction_PJSIPNotify

Added by wikibot , edited by wikibot on Aug 29, 2013

# PJSIPNotify

### Synopsis

Send a NOTIFY to an endpoint.

### Description

Send a NOTIFY to an endpoint.

Parameters will be placed into the notify as SIP headers.

### Syntax

    Action: PJSIPNotify
    ActionID: <value>
    Endpoint: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Endpoint` - The endpoint to which to send the NOTIFY.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown